Bug 978145 - [Admin] Add support for OpenLDAP as domain provider
[Admin] Add support for OpenLDAP as domain provider
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
infra
: Documentation, FutureFeature
Depends On: 967327 975293 978152 978173 978176 978185
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 00:26 EDT by Zac Dover
Modified: 2016-02-10 14:40 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 975293
Environment:
Last Closed: 2014-04-06 23:06:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 13829 None None None Never

  None (edit)
Comment 3 Andrew Ross 2013-09-12 20:51:07 EDT
Verified: Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-9

Note You need to log in before you can comment on or make changes to this bug.